archive: https://github.com/notofonts/gujarati/releases/download/NotoSerifGujarati-v2.102/NotoSerifGujarati-v2.102.zip
branch: main
files:
  OFL.txt: OFL.txt
  NotoSerifGujarati/googlefonts/variable-ttf/NotoSerifGujarati[wght].ttf: NotoSerifGujarati[wght].ttf
